I need a doc for installing Asterisk 1.6.1 to SLES 10 SP2

Hello NG

I need help for installing Asterisk 1.6.1 to the latest SLES SP2 Server. I tried it, but i hat a lot of troubles with the Asterisk Addons. Dahdi Linux and Dahdi Tools couldn’t be compiled. I get a lot of compilation errors.

I need a cookbook where it describe wich components are to be installed on the SLES 10 SP2 server, so that all Asterisk components does work.

Thanks in advance for your help

Ramon Lustrati

Hi,

I just compiled and installed *1.6.1, DAHDI , tools on OpenSUSE 11.1.
In case, you are more specific, I could give you a hand, may be.

Hi, I posted a week a go instructions on how to install Asterisk 1.6.1 + Dahdi 2 + Asterisk-Gui 2.0.

forums.digium.com/viewtopic.php? … highlight=

Let me know if it helps you, I’m trying to make a complete set of instructions on how to build a perfect, working asterisk from the groud up.